Loading...
Searching...
No Matches
pcl::device::kinfuLS::LightSource Struct Reference

Light source collection. More...

`#include </build/pcl-k79KrG/pcl-1.15.1+dfsg/gpu/kinfu_large_scale/src/internal.h>`

## Public Attributes

float3 | pos [1]
int | number

## Detailed Description

Light source collection.

Definition at line 53 of file internal.h.

## Member Data Documentation

## number

int pcl::device::kinfuLS::LightSource::number

Definition at line 56 of file internal.h.

## pos

float3 pcl::device::kinfuLS::LightSource::pos[1]

Definition at line 55 of file internal.h.

The documentation for this struct was generated from the following file:

- /build/pcl-k79KrG/pcl-1.15.1+dfsg/gpu/kinfu_large_scale/src/internal.h